﻿
@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

body { font-size: 68.8%; /* sets font size to 11px, for 12px change to 75% */color:#b5b7b8; background:#000; font-family:'Helvetica Neue', Helvetica, Arial, Sans-serif;}

img, img a { outline: none; border: none; }

/*====== LAYOUT ======*/

header { font-family: 'Open Sans Condensed', sans-serif; font-weight:300; color:#fff; overflow:hidden; margin:10px 0;}
.wrapper { width:100%; }
.wrap { width:960px; margin:0 auto;}

.fl { float:left;}
.fr { float:right;}
.cb { clear:both;}
.cl { clear:left;}

.black { background:#000;}
.white { background:#fff;}
.orange { background:#df7803;}
.grey { background:#2c3442;}

#bgstretch{ min-width:1000px; max-width:1730px; height:390px; margin:0 auto;}
#bg { height:390px; margin:0 auto;} /* pages without backstretch */

#main {background:url(images/bg.jpg) top center no-repeat; margin:0 0 50px;}
#content-area { clear:both; overflow:hidden; background:rgba(0,0,0,.7);}
.col2 { /*width:600px;*/ width:520px; float:left; padding:40px 0 40px 30px;}
.col1 { width:320px; float:right; }

/*====== TOP ======*/

.logo { float:left;}
.phone { float:right; color:#df7803; font-size:3.3em; font-weight:600; margin:10px 70px 0 0;}
nav { float:right; display:block; clear:right; margin:42px 70px 0 0;}
nav ul li { margin:0 0 0 20px; display:inline-block; *display: inline; zoom: 1;}
nav ul li:first-child { margin:0;}
nav ul li a { font-size:1.9em; text-decoration:none; text-transform:uppercase; color:#fff; font-weight:200;}
nav ul li a:hover, nav ul li a.active {color:#df7803; }

#booking { position:absolute; top:0; margin:0 0 0 906px; z-index:1000; }
#booking a { background-image:url(/images/book-sprite.png); text-indent:-3000px; display:block; width:54px; height:227px; }
#booking a:hover { background-position:61px 0; }

/*====== HEADINGS ======*/

h1, h2, h3 { text-transform:uppercase; color:#fff; font-family: 'Open Sans Condensed', sans-serif; font-weight:300; }

h1 { font-size:3em; margin:24px 0 0; color:#fff;}
h1 span { font-size:.5em; display:block; color:#df7803!important; top:-50px; position:relative;}

h1#small { font-size:1.5em!important; color:#df7803!important;}

h2, h3 { font-size:1.8em; background:#df7803; color:#fff; display:inline-block; padding:5px; }

h2.main { font-size:2.5em; /*margin:24px 0 0; */ color:#fff; background:none!important;}

.intro, .sub-intro, i  { font-size:1.2em; font-weight:200; color:#fff;}
i { font-style:italic; font-size:2.2em; font-weight:200; color:#999; margin:0 0 15px; display:block;}
.sub-intro { color: #df7803;}
p {font-size:1.3em; line-height:21px; }
a { color:#df7803; }

h1 + img, p + img { margin:20px 0;}
h1 + p { margin:30px 0 0;}
p + p { margin:10px 0 0;}
p + h2, p + h3 { margin:25px 0;}
h2+h3 { margin:25px 0 0;}

h2+h3, .prices h3{display: block;}

/*====== CONTENT ======*/

#awards h3 { border-bottom:2px solid #fff; background:none!important; padding: 0 0 20px; margin: 0 0 20px; font-size:1.6em;display:block!important; }
#awards {padding:20px 0; margin:0 auto 0;}
.awards { background:url(images/awards.gif) top left no-repeat; height:96px; border-bottom:2px solid #fff; margin:0 0 20px; padding:0 0 20px;}

/*====== QUICK CALL BACK ======*/

.form, #review{ background:#df7803; position:absolute; margin:-150px 0 0 0; width:280px; padding:20px; }
.form h1, .wpform h1 {  font-size:2.5em; font-weight:300; color:#fff; border-bottom:1px solid #fff; padding:0 0 10px 0;}
.form p, .wpform p { color:#fff; margin:10px 0 0 0;}

.fsBody .fsForm, .wpform .fsBody .fsForm {background:none!important; margin: 20px 0 0!important; border:none!important; }
.fsFieldRow input[type=email], .fsFieldRow input[type=number], .fsFieldRow input[type=tel], .fsFieldRow input[type=text], .fsForm textarea
.wpform .fsFieldRow input[type=email], .wpform .fsFieldRow input[type=number], .wpform .fsFieldRow input[type=tel], .wpform .fsFieldRow input[type=text], .wpform .fsForm textarea {
background-image:none!important; border:none!important; font-weight:200!important; line-height:none!important;color: #333;
padding: 10px!important;font-size:.85em!important;max-width: 93%!important; }

.fsForm .fsSubmit, .wpform .fsForm .fsSubmit { background:none!important; padding:0!important; margin:0!important;}
.fsPagination, .wpform .fsPagination {text-align: left!important; margin:25px 0; }

.fsPagination button, .fsPagination input, .wpform .fsPagination button, .wpform .fsPagination input
{ font-size: 1.5em!important;color: #fff!important;border: none!important;text-transform: uppercase!important;font-family: 'Open Sans Condensed', sans-serif!important; padding: 20px 0!important;background:#2c3442!important;clear: left; width:100%;}
.fsFieldFocused, .wpform .fsFieldFocused { background:#eaa456!important;}

/*====== SPECIALS FEED ======*/

#specials { margin:350px 0 0 0; postions:relative;}
#specials h2, #stylist h2 {font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase; font-size:3em; background:none!important; }
#specials h2 span, #stylist h2 span { color:#df7803;}
#specials ul, #stylist ul{border-top: 2px solid #fff;padding: 10px 0 10px 0;margin: 10px 0 30px 0;border-bottom: 2px solid #fff;}
#specials h3, #stylist h3 { background:none!important;}
#specials h3 a.title, #stylist h3 a.title {text-transform: none!important; font-family:'Helvetica Neue', Helvetica, Arial, Sans-serif;font-size: 1em;line-height: 24px;margin: 10px 0 0 0;display: block;text-decoration: none!important;}

#specials h3 a.title:hover, #stylist h3 a.title:hover {color:#fff; text-decoration:underline!important; } 

#specials p, #stylist p { color:#fff;}

/*====== STYLIST FEED =======*/

#stylist { margin:350px 0 0 0; postion:relative;}
#stylist h2 span {color: #fff;font-size: .6em!important; font-family: 'Open Sans Condensed', sans-serif!important;}
#stylist h2 span + span {color: #df7803!important;font-size: 1em!important;display: block!important; font-family:Georgia, "Times New Roman", Times, serif!important;}

#stylist + #specials {margin: 50px 0 0 0!important;} /*overrides */
#review + #specials  { margin: 260px 0 0 0!important;}

/*====== MISC ======*/

img#hair-logos { margin:60px 0 0 0;}
div#___follow_0 { position:absolute; margin:20px 0 0 385px!important;}
#standout {font-family: 'Open Sans Condensed', sans-serif;text-transform: uppercase;color: #fff;font-size:3em;font-weight: normal!important;line-height: 38px;margin: 40px 0;border-top: 1px solid;border-bottom: 1px solid; padding: 15px;}
ul.list { margin:20px 30px 0;}
ul.list li a { font-size: 1.5em;line-height: 35px; }

/*====== STYLING & COLOURING ======*/

.prices { position:relative; float:left; font-size:1.3em; width:100%; margin:40px 20px 0 0; padding:30px 0 0; border-top:1px dotted; }
.prices li { border-bottom:1px dotted #444; display:block; text-align:left; line-height:20px; list-style:none outside none; padding:2px 0; }
.prices h3, .pricestwo h3 { font-size:1.3em!important; background:#2c3442; color:#fff; padding:5px; }
.prices h4, .pricestwo h4 { line-height:20px; clear:both; padding:0; }
.prices ul, .prices ul { overflow:hidden; margin:10px 0 16px; }
.prices .intro {color: #df7803;margin: 10px 0 0 0;}

/*====== PORTFOLIO ======*/

#content-area-portfolio { clear:both; overflow:hidden; background:rgba(0,0,0,.7); height:500px;}
#portwrap {position: absolute;background: #000;width: 960px;margin: -330px auto; z-index: 1!important; }
#port { height:754px; width:920px; margin:0; padding:40px 0 0 40px; }
#folio .form {margin: 0!important;}
div#gallery { float:left;}

div.content a, div.navigation a { text-decoration:none; color:#ccc; }
div.content a:focus, div.content a:hover, div.content a:active { text-decoration:underline; }
div.controls { margin-top:5px; height:41px; width:533px; }
div.controls a { padding:10px; }
div.slideshow-container { position:relative; clear:both; height:673px; }
div.loader { position:absolute; top:0; left:0; background-image:url('loader.gif'); background-repeat:no-repeat; background-position:center; width:550px; height:502px; }
div.slideshow span.image-wrapper { display:block; position:absolute; top:0; left:0; }
div.slideshow a.advance-link { display:block; width:531px; height:675px; line-height:502px; text-align:center; }
div.slideshow img { vertical-align:middle; border:1px solid #ccc; }
div.caption-container { position:relative; clear:left; height:61px; }
div#thumbs {width: 310px!important;margin: 0 0 0 50px; }
span.image-caption { display:block; position:absolute; width:550px; top:0; left:0; }
div.caption { padding:12px; }
div.image-title { font-weight:700; font-size:1.4em; }
div.image-desc { line-height:1.3em; padding-top:12px; }
ul.thumbs { clear:both; margin:0; padding:0; }
ul.thumbs li { float:left; list-style:none; margin:5px 21px 12px 0; padding:0; }
a.thumb { display:block; border:1px solid #ccc; padding:2px; }
ul.thumbs li.selected a.thumb { background:#000; }
a.thumb:focus { outline:none; }
ul.thumbs img { border:none; display:block; }
div.pagination { clear:both; }
div.navigation div.top { float:right; height:11px; margin:0 46px 30px 0; }
div.navigation div.bottom { float:right; margin:-46px 20px 0 0; }
div.pagination a, div.pagination span.current, div.pagination span.ellipsis { display:block; float:left; margin-right:2px; border:1px solid #ccc; padding:0 7px; }
div.pagination a:hover { background-color:#eee; text-decoration:none; }
div.pagination span.current { color:orange;  border:none!important;}
div.pagination span.ellipsis { border:none; padding:5px 0 3px 2px; }
div.caption-container p { color:#ccc; font-size:1em; margin:6px 0 0 5px; }
div.nav-controls { float:right;}
div.ss-controls { float:left; }
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited, a:hover { text-decoration:none; }
#content img { border: 1px solid #000000;float: right;margin: 0 0 20px 20px;outline: medium none;}

/*====== CONTACT ======*/

.wrapper #map {padding:20px 0; text-align:center;}
#map iframe { width:960px; height:300px;border:10px solid #efefef; }

/*====== MAIN CONTACT FORM ======*/

#main-form{ margin:60px 0 0; border:1px solid; background:#000;}
#main-form .fsBody .fs2Col {width:480px!important; min-width:480px!important; padding: 0 20px!important;}
#main-form .fsFieldCell.fsSpan50 {width: 43%!important;}
#main-form .fsFirst.fsLast.fsFieldCell {float: none;color:#df7803;  text-transform:uppercase;font-family: 'Open Sans Condensed', sans-serif; font-weight:300!important; border-bottom:3px solid #fff!important; }
#main-form .fsBody .fsLabel, #main-form .fsBody label {display: block;  font-weight: 300!important;line-height: 19px; color:#b5b7b8!important; }
#main-form .fsForm .fsSubmit { margin:20px!important; background:none!important} /*submit container */
#main-form .fsSubmit input.fsSubmitButton { cursor:pointer!important; background:#df7803!important; padding:15px 0!important; width:100%; margin:0!important} /*submit button */

/*====== G+ REVIEW ======*/

#review h3 { margin:0!important;}
#review h3:before { content:url(./images/g+.jpg); display:inline; height:54px; margin:0 10px 0 0;}
#review p { color:#000;}
a.btn { display:inline-block; padding:10px; border:5px solid #fff; text-transform:uppercase; color:#fff!important; margin:20px 0; font-size:1.2em;}

/*====== FOOTER ======*/

footer nav ul li:first-child { margin:0!important;}
footer nav ul li { display:inline-block; *display:inline; zoom:1; margin:0 0 0 15px!important;}
footer nav ul li a { font-size:1.3em;}
footer ul li { color:#fff; display:inline-block; line-height:20px;}
ul.foot-links li { margin:0 0 0 10px; }
ul.foot-links li:first-child { margin:0;}
ul.foot-links li a { color:#df7803; text-transform:uppercase; text-decoration:none; font-weight:bold;}
ul.foot-links li a:hover { color:#fff; text-decoration:underline;}
footer ul li strong { color:#df7803; font-weight:bold;}
footer nav {font-family: 'Open Sans Condensed', sans-serif; margin:40px 0;}
img#hours { border-left:2px solid #fff; border-right:2px solid #fff; padding:30px; margin:0 50px 0 0;}
img#footlogo { margin:30px 0 0 40px;}

/*====== HERO STAMP ======*/

.superpower{background:#000; display:block;}
.stamp_link{text-indent: -999px; overflow:hidden; float: left; height: 20px; background:url(http://herosites.com.au/stamp/images/logo.gif); width: 67px; background-repeat:no-repeat; margin:20px 10px 0 0;}
#web_design_logo_black{background-position:0px 0px; width: 67px;}
#seo_hero_logo_black{background-position: -67px 0px;width: 70px;}
	
/*====== WP ======*/

body#wp { background:#000!important; font-family: 'Helvetica Neue', Helvetica, Arial, Sans-serif; }
body#wp #main, body#wp #content-area { background:#fff!important; margin:0 auto!important;}
body#wp .col2 { padding:0!important;}

body#wp a:active, body#wp a:hover {color: #df7803!important;}
body#wp .entry-content a, body#wp #primary a { color:#df7803!important; }
#secondary { background:#000!important; width:270px!important;  margin:70px 0!important; padding:0 30px!important;}
#wp footer ul {margin: 0!important;}
.wpform{ background:#df7803; width:280px; padding:20px; margin:0 -30px;}
.wpform h1 { font-family: 'Open Sans Condensed', sans-serif;}
.wpform p, .widget a { font-family: 'Helvetica Neue', Helvetica, Arial, Sans-serif;}

body#wp p { font-family: 'Helvetica Neue', Helvetica, Arial, Sans-serif;}
body#wp .entry-content h2 { font-size:1.6em; background:#df7803; color:#fff; display:inline-block!important; padding:5px; font-family: 'Open Sans Condensed', sans-serif; }

body#wp h1, body#wp h2, body#wp h3 {font-weight:400!important; font-family: 'Open Sans Condensed', sans-serif!important; }
body#wp .entry-content ul li {color: #000; font-family: 'Helvetica Neue', Helvetica, Arial, Sans-serif; font-size:1.1em; line-height:22px;}
h1.entry-title { color:#df7803!important; }
.hentry { margin: 0 auto!important; padding:28px 0!important; border-bottom:3px solid #000!important; border-top:none!important; }
.archive-title, .page-title {font-size:1.5em;font-weight: 200;line-height: 1.5;margin: 0;color: #777!important; }
.archive-header { margin:0!important;}

@media screen and (min-width: 1080px){
.site-content, .site-main .widecolumn {margin-left:0!important; margin-right:0!important;}
}

@media screen and (min-width: 673px){
.site-content {margin-right:0!important;}
}

.widget li {margin: 0 20px;line-height: 25px;}
.widget h1.widget-title { font-family: 'Open Sans Condensed', sans-serif; color:#df7803; font-size:1.8em!important;}
.search-field{width: 100%;padding: 15px!important;border: 1px solid #ccc!important;}

body#wp nav.paging-navigation { background:none!important; margin:0 0 50px!important; padding:0!important; float:none!important;}
body#wp .paging-navigation { border-top: none!important; }
div.pagination a { border:none!important;}
.paging-navigation .page-numbers {border-top: 5px solid transparent;display: inline-block;font-size: .8em;font-weight: 200;padding: 20px!important;text-transform: uppercase; font-family:'Helvetica Neue', Helvetica, Arial, Sans-serif;}

body#wp .pagination span.current { margin:0!important; }
.paging-navigation .page-numbers.current { border-top:none!important; }
.pagination a:hover {background-color:transparent!important; color:#df7803!important; }

/*====== GOOGLE WIDGET ======*/

#goog-fixurl { margin:20px 0 0 0;}
#goog-fixurl h3.other-things { color:#fff!important; font-size:2em!important;}
input#goog-wm-qt {padding: 10px;color:#999; font-size: 1.2em!important;margin: 30px 20px 0 0;}
input#goog-wm-sb { background:#df7803; padding:10px; color:#fff; border:none!important; text-transform:uppercase;}

/*====== PLACEHODLER MODENIZER ======*/

/* fallback placeholder */
.placeholder {
	color: #bbb;
}
/* webkit placeholder */
::-webkit-input-placeholder {
	color: #bbb;
}
/* moz placeholder */
:-moz-placeholder {
	color: #bbb;
}

/* remove webkit search input decoration and cancel button */
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

.fsboxshadow .fsBody .fsForm	{ box-shadow:none !important;}

.accordion, .accordion * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
 
.accordion { overflow:hidden; background:#000; padding:5px; margin:0 0 10px;}
  
/*----- Section Titles -----*/
.accordion-section-title { transition:all linear 0.15s;  }
 
.accordion-section-title.active, .accordion-section-title:hover { background:#4c4c4c; /* Type */ text-decoration:none; }
 
.accordion-section:last-child .accordion-section-title { border-bottom:none; }
 
/*----- Section Content -----*/
.accordion-section-content { padding:15px; display:none; }

.accordion-section h3 {    background: #df7803; display: inline-block; color: #fefd00; text-transform: uppercase; padding: 6px; margin: 20px 0; font-family: 'PT Sans Narrow', sans-serif; font-weight: 200; font-size: 1.7em;}

.accordion-section h2, .accordion-section h3, .accordion-section-title p	{ margin:5px 0; color:#fff; padding: 3px 10px;}
.accordion-section a h2:hover, .accordion-section a h3:hover, .accordion-section-title p:hover	{ background:#fff; color:#000;}
.accordion-section-content	p	{color:#fff;}
.accMargin	{margin:20px 0 0 0;}

.homepageTabs		{margin: 0 0 20px;}
.homepageTabs li	{color:#1080da; margin:0 20px 10px;}
.bczservice .homepageTabs li	{color:#CaCaCa; line-height:1.5em;}
.accordion .homepageTabs li	{color:#fff;}
.bold	{font-weight:bold; color:#fff;}
.historySection	{ display: block; background: rgba(2, 37, 135, 0.31); height: 460px; width: 940px; padding: 10px;
 margin: 30px 0;}
.justoverbrandsbarWill	{width:620px;}
.accordion-section-title p	{font-size: 1.4em;     font-family: Georgia, "Times New Roman", Times, serif;}	
	.mainpageLi li{	font-size: 1.3em;
    line-height: 1.3em;
    list-style: circle;}
	
	
	
/*---------- Sticky Footer ----------*/

.sticky-footer {
    width: 100%;
    color: #ffffff;
    position: fixed;
    bottom: 0;
    background: #df7803;
    padding: 10px 0px;
    text-align: center;
}

footer {
    margin-bottom: 56px;
}


/* opening hours footer styling */

.opening-hours {
    width: 200px;
    height: 280px;
    float: left;
}

table#hours {
    width: 200px;
}

h3.opening-hours-title {
    color: #df7803;
    background: none;
    text-align: center;
    line-height: 3rem;
    padding: 0px;
}

.opening-hours {
    width: 169px;
    height: 250px;
    float: left;
    padding: 31px 37px;
    margin-right: 33px;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    z-index: 0;
}

table#hours td {
    font-size: 0.8rem;
    line-height: 1.2rem;
}


/*----------- Highgate Hill Page -----------*/

ul.highgate-hill li {
    font-size: .9rem;
    line-height: 21px;
    list-style-type: initial;
    margin-left: 17px;
}

ul.highgate-hill {
    margin: 20px 0px;
}

.highgate-hill .form {
    background: #df7803;
    position: absolute;
    margin: -335px 0 0 0;
    width: 280px;
    padding: 11px;
    right: 120px;
}

.highgate-hill.col2 {
    width: 902px;
    padding: 40px 0 40px 60px;
}

.highgate-hill.call-to-action-2 {
    width: 96%;
    padding: 30px 17px;
    margin: 40px 0px;
    background: #df7803;
}

.highgate-hill.call-to-action-2 h2 {
    padding: 0;
    margin: 15px 0px;
}

.highgate-hill.additional-content p {
    margin-top: 16px;
}

.highgate-hill.content-grid h2 {
    margin-bottom: 20px;
}

.highgate-hill.content-grid h3 {
    background: none;
    font-size: 1.1rem;
    margin-bottom: 20px;
    padding: 0px;
}

.highgate-hill.call-to-action-2 h2 {
    padding: 0;
    margin: 0px 0px 14px 0px;
}

.highgate-hill.additional-content h2 {
    margin-top: 20px;
}

.highgate-hill.call-to-action-2 p {
    color: #fff !important;
    font-weight: 200 !important;
}

p.contact-button-wrap {
    margin-top: 28px;
}

a.contact-button {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    position: relative;
    text-transform: uppercase;
    background: #000;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.1rem;
}

@media screen and (max-width: 1390px) {
    .highgate-hill .form {
    background: #df7803;
    position: absolute;
    margin: -335px 0 0 0;
    width: 280px;
    padding: 11px;
    right: 120px;
	}
}

@media screen and (max-width: 1800px) {
	.highgate-hill .form {
		background: #df7803;
		position: absolute;
		margin: -335px 0 0 0;
		width: 280px;
		padding: 11px;
		right: 330px;
	}
}



@media screen and (max-width: 1550px) {
    .highgate-hill .form {
    background: #df7803;
    position: absolute;
    margin: -335px 0 0 0;
    width: 280px;
    padding: 11px;
    right: 200px;
	}
}


@media screen and (max-width: 900px) {
    .highgate-hill .form {
    	display:none;
	}
}
